{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "転過対臉歩狢頭髪槇雖経習慣毎這樣奨還難適応鐔麼説話親愛讓帥凜堯鶺―変邊鏡齧翹種剛別動幇鼕嚇龜驚瑤湊鴃們間嘩実餓備門東関馬飯時両換鶯緊軟弾軽開嗚離譜語齣為嘆鉋躱鰰問頓錘脳陣暈聲詐鎬現貪鯔遙買視貼齋鶫贐順帯傷絶僅並車喚長夥見鑚進朶鰡齒誘倣伝識講組織靜紐強潤麩鼇麭牆勢圧総覚処諍鷆紅呑皺線襍該齡鵙給薬証撃爾類細驗覩裃殻興騙紀満際較晩鵤誰認約歓遠鰤値點媽報選鷁計謝結銭鉤預鮓連題畢訝鵺優庫復試鰆掃単純慶錯癆寵謂嬌縁頼勁攅額貴専確喩歳謙挙響誤囲釈許終皷鰌張請熱隠譖謹淨魯駲環顧鈍勧調頬焼閃歴極啓歯倆電楽顕態購鷽華鼈書斎冊顛補撲醤談聞漸島鬘級髞飛揮鰾鱚記霧簡討厭責雑擺揚輩絹頂義搶擾須論質厖鬧賛倶賦擁粛場寛罷則哢蝨筆園鳧徹訴懶負拡簾髮渾売費鰊遅継虧蘰逓獲権続闖庁斉絲違異賽勝悪煩鯣駁麌戰擠鍵詞漣豼鴒櫓堅鵁鴾綢瑪麗亜賭絋鮴吶護鐘議積縛窩歛慮規豈節課臨風悶悩奪贏擇鯆糾濺戯導陽紳諺礎栲袮鹹槍業渋臓偸邁憂遺茖鮠餅隊攤夾絨諒撓達嘖竪罵鶇運劃観設陰針鶏羈絆師聡鄰壷畳員尋塊納敗齊淪輸騰閲廟聯憊穏傘鳰団髱鵐讌蝋鶲輛燉漢紙訪詭閑喪饒資圖獸膠釿皰錏荵嘗藝練懐厳飄蕩龍顫緩揺懲罰扱営貫瘋艸暫膩薩襠漲縮脹珎亀襲衵唖頚繊側跼竄騒誠侶撫噴烱鑢剤訣竅閉烏渇絵奮濃銛賠縫溝肭鋺閧餽劇鮮膚臍繼纏碼襯擣鋭訓鞆繃鞁駆滾豐飾緒飽鵯償懇桜襾輪顔鮟蕋筴膰圓繞濁廏轢苺鷏・闢隴窪錚撹頑査鏈鰕塗饐滲鵞謔檸搾喞傾綿鷄蹠撥鞐鑰濘餤産鎖麁罠協熾鰈標鑿頻賺驕執顯務衆編塢隣帰樹敵鱇鎮霊験輝項鞨筬簽諷険憶殺擬轟荅毀領牽娯錢瑩銀鶸曖層釟澤穃顆痙攣暢鐇腫潔測閙鳥瀉縦燦爛齢漿釐醫爍溌術鼡戸瀟鄭欄櫃蕚襪採詳妬馼黨僂鬨階辯窺倫釁謌輔麥紹鞜狽覧鎹橢鱆陳偽鍜揀髢褻逹燭軣艚飲養鉄訂宮輌鯛魚誂縄壇鰄墜唄鍛煉減蘂飃筥儂鰮鍋廃鈩鹽躰餔億財痺載鈑銷鰛闍職緤滅綽労済掻潰孫嚶匯獄閥統岡祕苙轍貮婦蹌攬鞴谺剣顳郵維藍釘粧",
    "target_characters": "转过对脸步诶头发吧虽经习惯每这样奖还难适应呃么说话亲爱让帅你啊嗯—变边镜哪翘种刚别动帮啦吓吗惊她凑愣们间哗实饿备门东关马饭时两换哎紧软弹轻开呜离谱语沉为叹跑躲糕问顿锤脑阵晕忪眨搞现贪咦呢买视贴噘喂妩顺带伤绝仅拼车唤长伙见钻进朵咕份诱仿传识讲组织噗扭强润傻厉碰墙势压总觉处睁瞪红吞皱线嘀该办扔给药证击尔类细嘟囔卡壳兴骗纪满际较晚唉谁认约欢远哟值爸妈报选裤计谢结钱够预眯连题毕讶盯优库复试啥扫单纯庆错唠宠谓娇缘赖劲攒额贵专确喻岁谦举响误围释许终懂嗓张请热隐懵谨净鲁咧环顾钝劝调颊烧闪历极启齿俩电乐显态购哼华桌书斋呣颠补扑酱谈闻渐岛孽级膛飞挥尴尬记雾简讨厌责杂摆扬辈绢顶义抢扰须论质庞闹赞俱赋拥肃场宽罢则咔哒笔园谎彻诉懒负扩帘咚浑卖费趟迟继亏喏递获权续闯厅齐丝违异赛胜恶烦胳驳挡战挤键词涟漪脖噜坚咖啡绸玛丽亚赌逛挪呐护钟议积缚窝敛虑规岂节课临风闷恼夺赢择趴纠溅戏导阳绅谚础烤蘸嘿枪业涩脏偷迈忧遗噼啪饼队摊夹绒谅挠达啧竖骂嘻运划观设阴针鸡羁绊师聪另壶叠员寻块纳败咱沦输腾阅庙联惫稳伞砸团烫吵嚓蜡摔跤炖汉纸访诡闲丧饶资图兽胶嗒哐啷舀尝艺练怀严飘荡咙颤缓摇惩罚搪营贯疯怵暂腻萨裆涨缩胀撸龟袭咻哑颈纤侧攥窜骚诚侣抚喷啵叽剂诀窍闭乌渴绘奋浓哧赔缝沟蘑蹭憋捂剧鲜肤脐娆缠码衬捣锐训瘫绷舔驱滚丰饰绪饱怔偿恳樱撅轮颜氨咿呲咂圆绕浊嘬啰呦丢·呛拢挖挣搅顽查链塌涂瞄渗撑谑拧榨唧倾绵踢搐拨掐钥泞摹产锁躺卟协炽砰标凿频赚骄执嗦务众编坞邻归树敌甩镇灵验辉项嘎嘁签讽险忆杀拟轰唰毁领牵娱瞟莹银扯暧层扒泽衩颗痉挛畅糙肿洁测喽鸟泻纵灿烂龄浆疙瘩烁泼术您户潇郑栏柜阂袜踩详妒眶奶搂吱阶辩窥伦衅馋辅丫绍橱狈览铐椭绑陈伪钮捡嗡亵捅烛嗨磺饮养铁订宫辆鲷鱼掰绳坛棵坠呗锻炼减瞌蹦嗝哝喔锅废哆拖坝阱亿财痹载扳销耍拽职咣灭绰劳济搔溃孙嘤汇狱阀统冈哔噔辙咝妇跄拦瘾晾剑噢邮维蓝钉妆",
    "repeat": [
      "達",
      "親",
      "見",
      "彡",
      "絹"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}